import { SsoInterface } from './sso.interface';
import { AuthConfig } from 'angular-oauth2-oidc';
import { Injectable } from '@angular/core';
import { authConfig } from './configuration/oauth-prod.config';

@Injectable()
export class SsoInterfaceImplProd implements SsoInterface {
  constructor() {
    console.log('SSO Prod Implementation loaded');
  }
  getConfigurations(): AuthConfig {
    return authConfig;
  }
}
